# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Nov 14 02:26:46 UTC 2016
pkgname = libeb
pkgver = 4.4.3-1
pkgdesc = A C library for accessing CD-ROM books, supports EB, EBG, EBXA, EBXA-C, S-EBXA and EPWING formats.
url = http://www.sra.co.jp/people/m-kasahr/eb/
builddate = 1479090406
packager = Unknown Packager
size = 1059840
arch = x86_64
license = GPLv2
